<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Rogue Planet</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Rogue-Planet-2/digital-comic/852411</Web>
  <Summary>The crew of the salvage vessel Cortes set down on Lonely Orphan with dreams of getting rich. Now, they desperately hope to escape with their lives, as the planet itself displays a malicious intelligence—an intelligence that turns the crew’s worst nightmares against them.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB852411]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Fantasy, Action/Adventure, Science Fiction</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
